body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, blockquote {
   margin: 0; padding: 0; border: 0;
}

p {
   margin: 0px 0px 10px 0px;
}

body {
   font-family: Helvetica, Arial, Sans-Serif; line-height: 24px;
   background: #fff url(images/bg.png) center top no-repeat;
}

#container {
   width: 863px;
   margin: 0 auto;
}

#header {
   padding: 40px 0px 10px 0px;
}
   #header #title_text {
      width: 122px; height: 57px;
   }

#content {
   padding: 10px 0px 0px 0px;
   margin: 0px 0px 20px 0px;
}
   #content #attract {
      margin: 0px 0px 10px 0px;
   }
      #content #attract #attract_video {
         width: 853px; height: 480px;
         background-color: black;
         border: #000 5px solid;
         border-radius: 5px;
         margin: 0px 0px 10px 0px;
         z-index: 10;
      }
      #content #attract #attract_user_study_banner {
         width: 853px; height: 125px;
         background-color: black;
         border: #000 5px solid;
         border-radius: 5px;
         margin: 0px 0px 10px 0px;
      }
      #content #attract #attract_images {
         overflow: hidden; /* hack to have floats take space */
      }
         #content #attract #attract_images .attract_image {
            float: left;
            background: #fff;
            border: 5px solid;
            border-radius: 5px;
            margin: 0px 10px 0px 0px;
            height: 100px;
         }
         #content #attract #attract_images #attract1 {
            border-color: #ff9890;
            margin-right: 0px;
         }
         #content #attract #attract_images #attract2 {
            border-color: #ff9890;
            margin-right: 0px;
         }
         #content #attract #attract_images #attract3 {
            border-color: #ff9890;
         }
         #content #attract #attract_images #attract4 {
            border-color: #76b2e4;
         }
         #content #attract #attract_images #attract5 {
            border-color: #cedfb3;
         }
         #content #attract #attract_images #attract6 {
            border-color: #aea2ec;
            margin-right: 0px;
         }
         #content #attract #attract_images .attract_arrow {
            float: left;
         }

   #content #text {
      overflow: hidden; /* hack to have floats take space */
   }

   #content .content_box {
      background: #fff;
      border: 5px solid;
      border-radius: 5px;
      margin: 0px 0px 10px 0px;
      padding: 10px;
   }
      #content .content_box .section_title {
         font-size: 1.2em;
         font-weight: bold;
         margin: 0px 0px 10px 0px;
      }

   #content #big_column {
      float: left;
      width: 505px;
      margin: 0px 10px 0px 0px;
   }

      #content #big_column #abstract {
         border-color: #aea2ec;
      }
      
      #content #big_column #gallery {
         padding: 0px;
         width: 495px; height: 520px;
      }

      #content #big_column #bibtex {
         border-color: #76b2e4;
         width: 530px;
      }
         #content #big_column #bibtex_text {
            font-size: 0.8em;
            line-height: 16px;
         }

   #content #small_column {
      float: left;
      width: 348px;
   }

      #content #small_column #authors {
         border-color: #ffd7b4;
      }
         #content #small_column #authors .organization {
            font-size: 0.7em;
         }
         #content #small_column #authors #note {
            font-size: 0.7em;
         }

      #content #small_column #download {
         border-color: #ff9890;
      }

      #content #small_column #supplementary {
         border-color: #cedfb3;
      }

      #content #small_column #thanks {
         border-color: #76b2e4;
      }

   #content #footer {
      font-size: 0.8em;
      color: #888;
   }
